'use strict';

(function () {

  function convert(ddd, phone) {
    var vivoNumber = '015';
    return phone.replace(phone.substring(0, 1), vivoNumber);
  }

  exports.zeroDddEightDigitsConverter = convert;
}());
